Updating Gnome in Debian Unstable to work with Orca

Hello all,
Running the latest Debian Unstable and want to try Orca. Gnome 2.15 is not available with apt-get from what I understand. What packages do I need and where to find them?
Many thanks,

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]